## net.sf.saxon.query
Interface Declaration

All Superinterfaces:
  SourceLocator

All Known Implementing Classes:
  GlobalVariableDefinition, UndeclaredVariable, XQueryFunction

    public interface Declaration

extends SourceLocator

This interface represents the union of global variable declarations and function declarations in XQuery modules

Method Summary

Methods inherited from interface javax.xml.transform.SourceLocator
`getColumnNumber, getLineNumber, getPublicId, getSystemId`

Copyright (c) 2004-2010 Saxonica Limited. All rights reserved.